models:
  Collection:
    title: string
    description: text nullable
    slug: string unique
    is_public: boolean default:false
    show_description: boolean default:false
    style_one: boolean default:false
    top_grid_image_page: integer default:0
    style_two: boolean default:false
    top_main_image_page: integer default:0
    taken_at: timestamp useCurrent
    timestamps: true
    relationships:
      hasMany: Media
